We're updating the issue view to help you get more done. 

Update version of bndlib

Description

Update pax-swissbox-bnd's dependency towards bndlib. The version used (2.4.0) was using an older artifact identification (biz.aQute.bnd:bndlib) which is no longer used by the bnd project.

Environment

None

Status

Assignee

Toni Menzel

Reporter

Arnoud Glimmerveen

Labels

None

Priority

Major